Bug 86488 - (IDE IDE-SCSI)ripping & encoding ogg files caused kernel panic
Summary: (IDE IDE-SCSI)ripping & encoding ogg files caused kernel panic
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-24 04:32 UTC by tom georgoulias
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description tom georgoulias 2003-03-24 04:32:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030313

Description of problem:
Using grip to rip & encode ogg files from audio CD.  All of the songs were
ripped and converted to ogg's properly and the CD ejected after the ripping was
completed.  After the encoding was finished, quitting grip did not make the
window go away, nor did clicking the X button to shut the window.  A few moments
later, the LEDs in my keyboard were blinking and the entire system was locked
up.  I had to push the reset button to reboot my system.

This is all that was left in /var/log/messages, which make me think it's related
to all of the other CD-RW woes present in pheobe (like #84160)

Mar 23 15:14:29 gemini kernel: sr0: CDROM not ready yet.
Mar 23 15:19:10 gemini kernel: scsi : aborting command due to timeout : pid
36876, scsi0, channel 0, id 0, lun 0 Start/Stop Unit 01 00 00 00 00
Mar 23 15:19:10 gemini kernel: hdc: irq timeout: status=0xd0 { Busy }
Mar 23 15:19:10 gemini kernel: hdc: DMA disabled
Mar 23 15:19:10 gemini kernel: hdc: ATAPI reset complete
Mar 23 15:19:10 gemini kernel: hdc: irq timeout: status=0xd0 { Busy }
Mar 23 15:19:11 gemini kernel: hdc: ATAPI reset complete


Version-Release number of selected component (if applicable):
grip-3.0.4-4

How reproducible:
Always

Steps to Reproduce:
1. start grip.
2. rip & encode ogg files from audio CD
3. quit grip, either through application or through window manager.

    

Actual Results:  System freezes, kernel panics.

Expected Results:  Grip should quit nicely.

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:40:42 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.